### Property

# GcrUi ViewerWidget:display-name

#### Declaration

    property display-name: utf8 [ read, write ]

#### Description [src]

Display name for data being displayed. This is automatically calculated from a loaded file, or can be explicitly set.

Used as a hint when displaying a title for the data, but may be overridden by the parsed data.

Type:`gchar*`

Default value | NULL
Getter method | `gcr_viewer_widget_get_display_name()`
Setter method | `gcr_viewer_widget_set_display_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no